# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sms_centre/version'

Gem::Specification.new do |spec|
  spec.name          = "sms_centre"
  spec.version       = SMSCentre::VERSION
  spec.authors       = ["Maxim Andryunin"]
  spec.email         = ["maxim.andryunin@gmail.com"]
  spec.description   = %q{HTTP-API wrapper for smscentre.com}
  spec.summary       = %q{Send SMS via smscentre.com gateway}
  spec.homepage      = "https://github.com/sybis/sms_centre"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"

  spec.add_dependency "i18n"
end
